msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_sky x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-05-30 13:55+0200\n"
"PO-Revision-Date: 2025-07-06 22:08+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/lazarr/"
"lzr_sky/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Weblate 5.11.4\n"

#. ~ Sky name
#: mods/lzr_sky/init.lua:206
msgid "Bright Blue"
msgstr "Açık Mavi"

#. ~ Sky name
#: mods/lzr_sky/init.lua:232
msgid "Island Blue"
msgstr "Ada Mavisi"

#. ~ Sky name
#: mods/lzr_sky/init.lua:263
msgid "Jungle Green"
msgstr "Orman Yeşili"

#. ~ Sky name
#: mods/lzr_sky/init.lua:293
msgid "Tropical Dawn"
msgstr "Tropikal Gündoğumu"

#. ~ Sky name
#: mods/lzr_sky/init.lua:321
msgid "Ocean Evening"
msgstr "Okyanus Akşamüstü"

#. ~ Sky name
#: mods/lzr_sky/init.lua:352
msgid "Ocean Morning"
msgstr "Okyanus Sabahı"

#. ~ Sky name
#: mods/lzr_sky/init.lua:379
msgid "Ominous Fog"
msgstr "Uğursuz Sis"

#. ~ Sky name
#: mods/lzr_sky/init.lua:402
msgid "Night Fog"
msgstr "Gece Sisi"

#. ~ Sky name
#: mods/lzr_sky/init.lua:430
msgid "Stormy Clouds"
msgstr "Fırtınalı Bulutlar"

#. ~ Sky name
#: mods/lzr_sky/init.lua:460
msgid "Starry Night"
msgstr "Yıldızlı Gece"

#. ~ Sky name of a special sky for underground levels
#: mods/lzr_sky/init.lua:496
msgid "Underground"
msgstr "Yeraltı"

#. ~ Message shown when trying to use "/time" command in editor
#: mods/lzr_sky/init.lua:520
msgid ""
"You can’t use this command to set the time in this game. Try a different sky "
"in the level settings."
msgstr ""
"Bu oyunda zamanı değiştiremezsin. Seviye ayarlarında farklı bir gökyüzü "
"seçmeyi dene."

#. ~ Message shown when trying to use "/time" command
#: mods/lzr_sky/init.lua:523
msgid "You can’t use this command to set the time in this game."
msgstr "Bu oyunda zamanı değiştirmek için bu komutu kullanamazsın."
